package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年9月6日 下午6:11:29 
 * 类说明 
 */
public class AddQuestion implements Serializable{
     /**
	 * 
	 */
	private static final long serialVersionUID = 468336161905215737L;

	private String courseId;
	
	 private  List<String> ydid ;//专题-阅读id
	 private   List<String> notydid ;//专题以外，除开阅读id
	 private   List<String> tbid ;//同步id
	public List<String> getYdid() {
		return ydid;
	}
	public void setYdid(List<String> ydid) {
		this.ydid = ydid;
	}
	public List<String> getNotydid() {
		return notydid;
	}
	public void setNotydid(List<String> notydid) {
		this.notydid = notydid;
	}
	public List<String> getTbid() {
		return tbid;
	}
	public void setTbid(List<String> tbid) {
		this.tbid = tbid;
	}
	public String getCourseId() {
		return courseId;
	}
	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}
	 
	 
	   
}
